MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005110ATutorSearchpublic2012-12-03 09:582013-02-11 12:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005110: AContent search utf8
DescriptionSearch filters only htmlentities. change to htmlentities_utf8
Steps To ReproduceCreate patch
TagsNo tags attached.
Affects versionSVN
SVN Revision#45f384a..3c97b6a master -> master
Attached Files

- Relationships

-  Notes
(0005880)
greg (administrator)
2012-12-03 10:20

replaced htmlentities with htmlentities_utf8
(0005887)
greg (administrator)
2012-12-05 12:27

Patch 04 for ATutor 2.1
(0006030)
greg (administrator)
2013-02-11 12:04

closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-12-03 09:58 greg New Issue
2012-12-03 09:58 greg Status new => assigned
2012-12-03 09:58 greg Assigned To => greg
2012-12-03 10:20 greg SVN Revision# => 45f384a..3c97b6a master -> master
2012-12-03 10:20 greg Note Added: 0005880
2012-12-03 10:20 greg Status assigned => resolved
2012-12-03 10:20 greg Fixed in Version => 2.1.1
2012-12-03 10:20 greg Resolution open => fixed
2012-12-05 12:27 greg Note Added: 0005887
2013-02-11 12:04 greg Note Added: 0006030
2013-02-11 12:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker